Zeichenfläche 1UUPDATE

UPDATE

Exchange 2013 CU22
Zeichenfläche 1UUPDATE

UPDATE

Exchange 2016 CU12
Zeichenfläche 1SSICHERHEIT

SICHERHEIT

Schwachstelle Windows RDP
Zeichenfläche 1DDATENSCHUTZ

DATENSCHUTZ

Sicherer Umgang mit Passwörtern

Exchange 2016 CU6 nur noch auf Server 2016

Die Installation von Exchange 2016 auf einen 2012R2 ist mit dem aktuellsten CU nicht mehr unterstützt.

Darüber bin ich durch Zufall gestolpert als ich die Support Matrix von MS auf die .Net Framework Vertsion für die beiden Anleitungen überprüft habe.

Hier gibts das Dokument von Microsoft .. unten der Auszug

Supported operating system platforms

The following table identifies the operating system platforms on which each version of Exchange can run. Supported platforms are identified by an X character.

Important:
Releases of Windows Server and Windows client that aren’t listed in the table below are not supported for use with any version or release of Exchange.
Operating system platformExchange 2016 CU3 and laterExchange 2016 CU2 and earlierExchange 2013 SP1 and laterExchange 2010 SP3
Windows Vista SP2X1
Windows Server 2008 SP2X
Windows Server 2008 R2 SP1XX
Windows 7 SP1X1X1
Windows 8X1X1
Windows 8.1X1X1X1
Windows 10X1X1
Windows Server 2012XXXX
Windows Server 2012 R2XXX
Windows Server 2016X

1 Only for Exchange management tools

Mir persönlich stellt sich jetzt nur die Frage:

Was machen wenn ich einen Exchange 2016 CU4 auf einem Server 2012 R2 habe ?

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.